#!/usr/bin/env node
import { createRequire as createRequire_BATI_CLI } from 'module';
const require = createRequire_BATI_CLI(import.meta.url);

import {
  n2s
} from "../../../../../chunk-IC4S65KC.js";
import "../../../../../chunk-IAWYWZSL.js";
import "../../../../../chunk-IHX3I5SM.js";

// ../../boilerplates/vercel/dist/files/pages/$+config.ts.js
async function getViteConfig(props) {
  const mod = await n2s(props);
  mod.exports.default.prerender = true;
  return mod.generate().code;
}
export {
  getViteConfig as default
};
